* {
  box-sizing: border-box;
} 

body {
  background: #c9d6d4;
  padding: 0;
  margin: auto;
}

.content {
  max-width: 1000px;
  margin: auto;
  background: white;
}

.btn3 {
  background-color: #416161;
  color: white;
  font-size: 15px;
  padding: 8px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.btn3:hover {
  background-color: #2a4242;
}

.left {
  background-color: #acbdbc;
  float: left;
  width: 100px; 
  height: 100px;
}

.main {
  background-color: #acbdbc;
  float: left;
  padding-left: 20px;
  width: -webkit-calc(100% - 100px);
  width: calc(100% - 100px);
  height: 100px;
}

.topimg {
  width: 100px;
  height: 100px;
}

.headsubtext {
  font-family: verdana;
}

.footerflex {
  display: -webkit-box;
  display: flex;
  gap: 5px;
  -webkit-box-pack: center;
  justify-content: center;
  align-items: center;
}

.footertext {
  margin: 0;
  font-size: 12px;
  font-family: arial;
  color: #f1f1f1;
}

.listhead {
  background-color: #b7c7c4;
  padding: 5px;
}

.resourceh3 {
	margin-bottom: 10px;
	font-family:verdana;
}

.cat {
  background-color: #d5e0de;
  padding: 5px;
}

.code {
	background-color: #e1e1e1;
	font-family: monospace;
	white-space: pre;
	padding: 3px;
}

.title1 {
  text-align: center;
  margin: 10px;
  }

.par {
  font-family: verdana;
  font-size: 14px;
  line-height: 1.5;
  }
  
.parind {
  font-family: verdana;
  font-size: 14px;
  line-height: 1.5;
  margin-left: 20px;
  }
  
.itm {
  font-family: verdana;
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 5px;
  
}

.articlecont {
  display: flex;
  flex-wrap: nowrap;
  clear: both;
}

.maincontent {
  display: flex;
  flex-direction: column;
  width: 100%;
  flex: 1;
}

.side {
  float: left;
  text-align: center;
  padding: 0;
  min-width: 120px;
  flex: 0 0 20%;
  background-color: #e1e6e5;
  
}

.article1 {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #e3e8e7;
  
}

.article2 {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #f1f1f1;
  
}

.articlefull {
  float: left;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #e3e8e7;
  width: 100%;
  
}

.articlelist {
  float: left;
  flex: 1;
  background-color: #f1f1f1;
  
}

.sectiontop {
  max-width: 70%;
  max-height: 150px;
}

.col {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f1f1f1;
}
.altcol {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #eaeaea;
}
.sectcol {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #cccccc;
  font-weight: bold;
}

section::after {
  content: "";
  display: table;
  clear: both;
}


footer {
  background-color: #7c9190;
  padding: 20px;
  width: 100%;
  text-align: center;
  color: white;
}

h4, h3, h2 {
	margin: 0;
}


h1 {
	margin-top: 10px;
	margin-bottom: 0;
	
}

@media screen and (max-width: 400px) {
  .left, .topimg {
	width: 50px;
	height: 50px;
    }
  .main {
	width: -webkit-calc(100% - 50px);
	width: calc(100% - 50px);
	height: 50px;
	}
  .headsubtext {
	display: none;
	}
  
}